[testcommon]
base_font_height=17

[login]
login_caption_height=60
margin=26 0 26 0
background_color=e9e9e9
logo_background_color=448aff
logo_background_bottom=44

[logo]
size=0 0 180 40
aligntype=1
margin=0 24 0 0
image_filename=logo.png

[button_close]
image_button_size=20 20
aligntype=5
;imagelist_count=3
background_filename=button_close_background.png
image_filename=button_close_foreground.png

[link_wizbox_server]
margin=0 0 24 0
aligntype=5
color=84c0ee
visited_color=84c0ee

[link_wiz_cloud_server]
margin=0 0 24 0
aligntype=5
color=84c0ee
visited_color=84c0ee

[combobox_username]
margin=0 72 0 0
aligntype=1
stretch_by_col=1
image_head_filename=combobox_username_head.png
image_dropdown_filename=combobox_username_dropdown.png
head_margin=10 0 10 0
head_size=20 18
dropdown_margin=14 0 14 0
edit_height=8
edit_width=221
background_normal=e9f2f7
height=34
edit_margin=0 12 0 12
;// edit
text_color_unfocus=000000
text_color_focus=000000
text_background_color_unfocus=ffffff
text_background_color_focus=ffffff
hint_color_unfocus=d0d0d0
hint_color_focus=d0d0d0
hint_background_color_unfocus=ffffff
hint_background_color_focus=ffffff
;// list
list_top=2
list_item_background_color=ffffff
list_item_background_color_hover=e7f5ff
list_border_width=1
list_border_color=46a5e9
list_item_margin=0 8 0 8


[edit_server]
margin=0 0 0 0
aligntype=1
stretch_by_col=1
head_size=16 20
head_margin=10 0 14 0
edit_width=253
edit_margin=0 12 9 12
head_image_filename=edit_server_head.png
background_image_filename=image_edit_border_bottom_9grid.png
text_color_unfocus=000000
text_color_focus=000000
text_background_color_unfocus=ffffff
text_background_color_focus=ffffff
hint_color_unfocus=d0d0d0
hint_color_focus=d0d0d0
hint_background_color_unfocus=ffffff
hint_background_color_focus=ffffff


[edit_password]
margin=0 0 0 0
aligntype=1
stretch_by_col=1
head_size=16 20
head_margin=10 0 14 0
edit_width=253
edit_margin=0 12 9 12
head_image_filename=image_password_head.png
background_image_filename=image_edit_border_bottom_9grid.png
text_color_unfocus=000000
text_color_focus=000000
text_background_color_unfocus=ffffff
text_background_color_focus=ffffff
hint_color_unfocus=d0d0d0
hint_color_focus=d0d0d0
hint_background_color_unfocus=ffffff
hint_background_color_focus=ffffff

[edit_password_wizbox]
margin=0 0 0 0
aligntype=1
stretch_by_col=1
head_size=16 20
head_margin=10 0 14 0
edit_width=253
edit_margin=0 12 9 12
head_image_filename=image_password_head.png
background_image_filename=image_edit_border_middle_9grid.png
text_color_unfocus=000000
text_color_focus=000000
text_background_color_unfocus=ffffff
text_background_color_focus=ffffff
hint_color_unfocus=d0d0d0
hint_color_focus=d0d0d0
hint_background_color_unfocus=ffffff
hint_background_color_focus=ffffff

[edit_register_account]
margin=0 72 0 0
aligntype=1
stretch_by_col=1
head_size=20 18
head_margin=10 0 10 0
edit_width=253
edit_margin=0 12 9 12
background_color=e9e9e9
head_image_filename=combobox_username_head.png
background_image_filename=image_edit_border_top_9grid.png
text_color_unfocus=000000
text_color_focus=000000
text_background_color_unfocus=ffffff
text_background_color_focus=ffffff
hint_color_unfocus=d0d0d0
hint_color_focus=d0d0d0
hint_background_color_unfocus=ffffff
hint_background_color_focus=ffffff

[edit_register_password]
margin=0 0 0 0
aligntype=1
stretch_by_col=1
head_size=16 20
head_margin=10 0 14 0
edit_width=253
edit_margin=0 12 9 12
background_color=e9e9e9
head_image_filename=image_password_head.png
background_image_filename=image_edit_border_middle_9grid.png
text_color_unfocus=000000
text_color_focus=000000
text_background_color_unfocus=ffffff
text_background_color_focus=ffffff
hint_color_unfocus=d0d0d0
hint_color_focus=d0d0d0
hint_background_color_unfocus=ffffff
hint_background_color_focus=ffffff

[edit_register_confirm_password]
margin=0 0 0 0
aligntype=1
stretch_by_col=1
head_size=16 20
head_margin=10 0 14 0
edit_width=253
edit_margin=0 12 9 12
background_color=e9e9e9
head_image_filename=image_password_head.png
background_image_filename=image_edit_border_bottom_9grid.png
text_color_unfocus=000000
text_color_focus=000000
text_background_color_unfocus=ffffff
text_background_color_focus=ffffff
hint_color_unfocus=d0d0d0
hint_color_focus=d0d0d0
hint_background_color_unfocus=ffffff
hint_background_color_focus=ffffff



;button_type: BUTTON=0, CHECKBOX=1, TAB=2
;content_type: NORMAL=0, TEXT_CENTER=1, TEXT_OFFSET=2, TEXT_AND_UNDERLINE=3
;content_align_type: LEFT=0, CENTER=1, RIGHT=2
;draw_text_flag: MSDN DrawText uFormat, -1=DT_CENTER | DT_VCENTER | DT_SINGLELINE

[checkbox_remember_password]
margin=0 24 0 0
image_margin=0 0 6 0
text_color=5e5e5e
button_type=1
content_type=2
draw_text_flag=36
imagelist_count=2
image_filename=checkbox.png
image_checked_filename=checkbox_checked.png

[checkbox_auto_login]
margin=34 24 0 0
image_margin=0 0 6 0
text_color=5e5e5e
button_type=1
content_type=2
draw_text_flag=36
;content_align_type=2
imagelist_count=2
image_filename=checkbox.png
image_checked_filename=checkbox_checked.png

[checkbox_use_wiz]
margin=0 30 0 22
aligntype=1
image_margin=0 0 6 0
text_color=5e5e5e
button_type=1
content_type=2
draw_text_flag=36
;content_align_type=2
imagelist_count=2
image_filename=checkbox.png
image_checked_filename=checkbox_checked.png

[button_login]
;size=0 0 20 20
padding=80 14 80 14
margin=0 26 0 0
aligntype=1
stretch_by_col=1
text_color=ffffff
inactive_text_color=b1b1b1
content_align_type=1
draw_text_flag=-1
content_type=1
inactive_background_filename=button_login_and_register.png
background_filename=button_login_and_register_active.png

[button_register]
size=0 0 20 20
padding=80 14 80 14
margin=0 26 0 0
aligntype=1
stretch_by_col=1
text_color=ffffff
inactive_text_color=b1b1b1
content_align_type=1
draw_text_flag=-1
content_type=1
inactive_background_filename=button_login_and_register.png
background_filename=button_login_and_register_active.png

[group_error_prompt]
margin=0 14 0 0 

[image_error_prompt]
size=0 0 14 13
image_filename=warning.png

[static_error_prompt]
margin=10 0 0 0
text_color=f45353

[image_hori_sep_line]
margin=0 5 0 0
aligntype=1
image_filename=hsepline.png


[group_ui_switch]
margin=0 24 0 0
aligntype=1

[static_no_account]
text_color=5f5f5f

[link_ui_switch]
margin=12 0 0 0
color=448aff
visited_color=43a6c8


[group_ui_switch2]
margin=0 24 0 0
aligntype=1

[static_has_account]
text_color=5f5f5f

[link_login]
margin=12 0 0 0
color=448aff
visited_color=43a6c8

[group_misc]
margin=0 0 0 22
aligntype=1

[link_thirdparty]
margin=0 30 8 0
;aligntype=3
color=5f5f5f
visited_color=b1b1b1

[link_forgot_password]
margin=0 30 8 0
;aligntype=4
color=5f5f5f
visited_color=b1b1b1

[image_vert_sep_line]
margin=0 33 8 0
;aligntype=1
image_filename=vsepline.png

[image_vert_sep_line2]
margin=0 33 0 0
;aligntype=1
image_filename=vsepline.png

[link_proxy_settings]
margin=8 30 8 0
;aligntype=5
color=5f5f5f
visited_color=b1b1b1

[link_forgot_password_wizbox_view]
margin=8 30 0 22
aligntype=4
color=b1b1b1
visited_color=b1b1b1

[image_vert_sep_line_wizbox_view]
margin=0 33 0 22
aligntype=1
image_filename=vsepline.png

[link_proxy_settings_wizbox_view]
margin=0 30 8 22
aligntype=3
color=b1b1b1
visited_color=b1b1b1

;captcha dlg
[captcha_refresh]
size=0 25 0 31
background_filename=captcha_refresh.png

[link_login_error]
margin=0 14 0 0 
color=448aff
visited_color=43a6c8